#
#standard equipment type config file
#    
#     LargDU DC Unit
#
#     Constraint to the Solution config file:
#               Relevant Sampler List: RS485 Sampler  
#               Relevant Equipment List: DC Distribution Group,Battery Group
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name	    	Type Name Resource ID		  						
1401	    0			LargDU DC Unit		177      

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
91

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name				Sig Name Resource ID				Sig Unit		Index of Sampler List					Sampler Channel ID			Sig Value Type				Storing Threshold			Storing Interval			Evaluation Expression					Value Range				Value Diaplay Attribute		Value Display Level			Value Display ID			Value Display Format				Disp Exp
81		DC Distribution Address			101						NA			1							134					U					NA					NA					NA							72/183					W/L				NA					1					NA						NA
1		Temperature 1				1						deg.C			1							51					F					NA					NA					NA							-200.0/200.0				W/L				NA					3					.1						[0,2,12]>0
2		Temperature 2				2						deg.C			1							52					F					NA					NA					NA							-200.0/200.0				W/L				NA					4					.1						[0,2,12]>1
3		Temperature 3				3						deg.C			1							53					F					NA					NA					NA							-200.0/200.0				W/L				NA					5					.1						[0,2,12]>2
4		DC Voltage				4						V			1							54					F					NA					NA					NA							0.0/65.0				W/L				NA					1					.1						NA
5		All Loader Current			5						A			1							55					F					NA					NA					NA							-3000.0/3000.0				W/L				NA					2					.1						NA
6		Branch 1 Current			6						A			1							56					F					NA					NA					NA							0.0/2000.0				W/L				NA					6					.1						[0,2,15]>0
7		Branch 2 Current			7						A			1							57					F					NA					NA					NA							0.0/2000.0				W/L				NA					7					.1						[0,2,15]>1
8		Branch 3 Current			8						A			1							58					F					NA					NA					NA							0.0/2000.0				W/L				NA					8					.1						[0,2,15]>2
9		Branch 4 Current			9						A			1							59					F					NA					NA					NA							0.0/2000.0				W/L				NA					9					.1						[0,2,15]>3
10		Branch 5 Current			10						A			1							60					F					NA					NA					NA							0.0/2000.0				W/L				NA					10					.1						[0,2,15]>4
11		Branch 6 Current			11						A			1							61					F					NA					NA					NA							0.0/2000.0				W/L				NA					11					.1						[0,2,15]>5
12		DC Over Voltage				12						NA			1							65					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					12					NA						NA
13		DC Under Voltage			13						NA			1							66					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					13					NA						NA
14		Temperature 1 Over Temperature		14						NA			1							67					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					14					NA						NA
15		Temperature 2 Over Temperature		15						NA			1							68					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					15					NA						NA
16		Temperature 3 Over Temperature		16						NA			1							69					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					16					NA						NA
17		Fuse 1 Failure				17						NA			1							70					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					17					NA						NA
18		Fuse 2 Failure				18						NA			1							71					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					18					NA						NA
19		Fuse 3 Failure				19						NA			1							72					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					19					NA						NA
20		Fuse 4 Failure				20						NA			1							73					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					20					NA						NA
21		Fuse 5 Failure				21						NA			1							74					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					21					NA						NA
22		Fuse 6 Failure				22						NA			1							75					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					22					NA						NA
23		Fuse 7 Failure				23						NA			1							76					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					23					NA						NA
24		Fuse 8 Failure				24						NA			1							77					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					24					NA						NA
25		Fuse 9 Failure				25						NA			1							78					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					25					NA						NA
26		Fuse 10 Failure				26						NA			1							79					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					26					NA						NA
27		Fuse 11 Failure				27						NA			1							80					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					27					NA						NA
28		Fuse 12 Failure				28						NA			1							81					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					28					NA						NA
29		Fuse 13 Failure				29						NA			1							82					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					29					NA						NA
30		Fuse 14 Failure				30						NA			1							83					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					30					NA						NA
31		Fuse 15 Failure				31						NA			1							84					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					31					NA						NA
32		Fuse 16 Failure				32						NA			1							85					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					32					NA						NA
33		Fuse 17 Failure				33						NA			1							86					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					33					NA						NA
34		Fuse 18 Failure				34						NA			1							87					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					34					NA						NA
35		Fuse 19 Failure				35						NA			1							88					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					35					NA						NA
36		Fuse 20 Failure				36						NA			1							89					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					36					NA						NA
37		Fuse 21 Failure				37						NA			1							90					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					37					NA						NA
38		Fuse 22 Failure				38						NA			1							91					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					38					NA						NA
39		Fuse 23 Failure				39						NA			1							92					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					39					NA						NA
40		Fuse 24 Failure				40						NA			1							93					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					40					NA						NA
41		Fuse 25 Failure				41						NA			1							94					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					41					NA						NA
42		Fuse 26 Failure				42						NA			1							95					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					42					NA						NA
43		Fuse 27 Failure				43						NA			1							96					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					43					NA						NA
44		Fuse 28 Failure				44						NA			1							97					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					44					NA						NA
45		Fuse 29 Failure				45						NA			1							98					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					45					NA						NA
46		Fuse 30 Failure				46						NA			1							99					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					46					NA						NA
47		Fuse 31 Failure				47						NA			1							100					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					47					NA						NA
48		Fuse 32 Failure				48						NA			1							101					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					48					NA						NA
49		Fuse 33 Failure				49						NA			1							102					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					49					NA						NA
50		Fuse 34 Failure				50						NA			1							103					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					50					NA						NA
51		Fuse 35 Failure				51						NA			1							104					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					51					NA						NA
52		Fuse 36 Failure				52						NA			1							105					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					52					NA						NA
53		Fuse 37 Failure				53						NA			1							106					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					53					NA						NA
54		Fuse 38 Failure				54						NA			1							107					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					54					NA						NA
55		Fuse 39 Failure				55						NA			1							108					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					55					NA						NA
56		Fuse 40 Failure				56						NA			1							109					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					56					NA						NA
57		Fuse 41 Failure				57						NA			1							110					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					57					NA						NA
58		Fuse 42 Failure				58						NA			1							111					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					58					NA						NA
59		Fuse 43 Failure				59						NA			1							112					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					59					NA						NA
60		Fuse 44 Failure				60						NA			1							113					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					60					NA						NA
61		Fuse 45 Failure				61						NA			1							114					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					61					NA						NA
62		Fuse 46 Failure				62						NA			1							115					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					62					NA						NA
63		Fuse 47 Failure				63						NA			1							116					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					63					NA						NA
64		Fuse 48 Failure				64						NA			1							117					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					64					NA						NA
65		Fuse 49 Failure				65						NA			1							118					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					65					NA						NA
66		Fuse 50 Failure				66						NA			1							119					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					66					NA						NA
67		Fuse 51 Failure				67						NA			1							120					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					67					NA						NA
68		Fuse 52 Failure				68						NA			1							121					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					68					NA						NA
69		Fuse 53 Failure				69						NA			1							122					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					69					NA						NA
70		Fuse 54 Failure				70						NA			1							123					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					70					NA						NA
71		Fuse 55 Failure				71						NA			1							124					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					71					NA						NA
72		Fuse 56 Failure				72						NA			1							125					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					72					NA						NA
73		Fuse 57 Failure				73						NA			1							126					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					73					NA						NA
74		Fuse 58 Failure				74						NA			1							127					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					74					NA						NA
75		Fuse 59 Failure				75						NA			1							128					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					75					NA						NA
76		Fuse 60 Failure				76						NA			1							129					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					76					NA						NA
77		Fuse 61 Failure				77						NA			1							130					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					77					NA						NA
78		Fuse 62 Failure				78						NA			1							131					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					78					NA						NA
79		Fuse 63 Failure				79						NA			1							132					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					79					NA						NA
80		Fuse 64 Failure				80						NA			1							133					E					NA					NA					NA							[ID222=Normal]/[ID223=Alarm]		NA				NA					80					NA						NA
#81		LVD1					81						NA			1							134					E					NA					NA					NA							[ID214=Connect]/[ID215=Disconnect]	W/L				NA					81					NA						[1,2,40]>0
#82		LVD2					82						NA			1							135					E					NA					NA					NA							[ID216=Connect]/[ID217=Disconnect]	W/L				NA					82					NA						[1,2,40]>1
#83		LVD3					83						NA			1							136					E					NA					NA					NA							[ID218=Connect]/[ID219=Disconnect]	NA				NA					83					NA						[1,2,40]>2
99		DC Distribution No Response		84						NA			1							137					E					NA					NA					NA							[ID220=Response]/[ID221=No Response]	NA				NA					84					NA						NA
85		Temperature 1 Alarm			184						NA			-1							-3					E					NA					NA					NA							[ID188=No Alarm]/[ID190=Under Temp]/[ID189=Over Temp]	NA		NA					85					NA						NA
86		Temperature 2 Alarm			185						NA			-1							-3					E					NA					NA					NA							[ID191=No Alarm]/[ID193=Under Temp]/[ID192=Over Temp]	NA		NA					86					NA						NA
87		Temperature 3 Alarm			186						NA			-1							-3					E					NA					NA					NA							[ID194=No Alarm]/[ID196=Under Temp]/[ID195=Over Temp]	NA		NA					87					NA						NA
88		Voltage Alarm				200						NA			-1							-3					E					NA					NA					NA							[ID197=No Alarm]/[ID199=Under Volt]/[ID198=Over Volt]	NA		NA					88					NA						NA
89		Branch 7 Current			224						A			1							62					F					NA					NA					NA							0.0/2000.0				W/L				NA					12					.1						[0,2,15]>6
90		Branch 8 Current			225						A			1							63					F					NA					NA					NA							0.0/2000.0				W/L				NA					13					.1						[0,2,15]>7
91		Branch 9 Current			226						A			1							64					F					NA					NA					NA							0.0/2000.0				W/L				NA					14					.1						[0,2,15]>8
100		Existence State				227						NA			1							138					E					NA					NA					NA							[ID228=Existent]/[ID229=Not Existent]	NA				NA					39					NA						NA
																		




#2.2 Define the Control Signals                                                                                                                                                                                                                                                                                                                                 
[CTRL_SIGNAL_NUM]                                                                                                                                                                                                                                                                                                                                               
3                                                                                                                                                                                                                                                                                                                                                               

[CTRL_SIGNAL_INFO]
#Sig ID			Sig Name		Sig Name Resource ID				Sig Unit		Index of Sampler List					Sampler Channel ID			Sig Value Type				Value Range				Value Display Attribute		Value Control Attribute					Controlable Expression				Authority Level		Value Display ID			Value Display Format				Control Channel ID			Control Step			Control Param			Control Expression			On Control Action			Disp Exp
#1			LVD1			85						NA			1							481					E					[ID205=Connect]/[ID206=Disconnect]	W/L				W/L							([1,2,40]>0)&([3,2,7]==1)			O			89					NA						92					NA				NA				NA					NA				 	[1,2,40]>0
#2			LVD2			86						NA			1							482					E					[ID207=Connect]/[ID208=Disconnect]	W/L				W/L							([1,2,40]>1)&([3,2,7]==1)			O			90					NA						93					NA				NA				NA					NA				 	[1,2,40]>1
#3			LVD3			87						NA			1							483					E					[ID209=Connect]/[ID210=Disconnect]	NA				W/L							([1,2,40]>2)&([3,2,7]==1)			O			91					NA						94					NA				NA				NA					NA				 	[1,2,40]>2

#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
17

[SETTING_SIGNAL_INFO]
#SigID		Sig Name						Sig Name Resource ID				Sig Unit		Index of Sampler List					Sampler Channel ID			Sig Value Type				Default Value				Value Range			Value Display Attribute					Value Setting Attribute					Settable Expression			Authority Level				Value Display ID			Value Display Format				Control Channel ID			Setting Step			Control Expression			Persistence Falg			On Control Action			Disp Exp
1		Temperature 1 High Temperature Limit			88						deg.C			-1							-3					F					40					-50/100				W/L							W/L							[0,2,4] < [0,2,1]			E					1					.1						-3					1				NA					1					NA				 	[0,2,12]>0
2		Temperature 2 High Temperature Limit			89						deg.C			-1							-3					F					40					-50/100				W/L							W/L							[0,2,5] < [0,2,2]			E					2					.1						-3					1				NA					1					NA				 	[0,2,12]>1
3		Temperature 3 High Temperature Limit			90						deg.C			-1							-3					F					40					-50/100				W/L							W/L							[0,2,6] < [0,2,3]			E					3					.1						-3					1				NA					1					NA				 	[0,2,12]>2
4		Temperature 1 Low Temperature Limit			178						deg.C			-1							-3					F					-5					-50/100				W/L							W/L							[0,2,4] < [0,2,1]			E					4					.1						-3					1				NA					1					NA				 	[0,2,12]>0
5		Temperature 2 Low Temperature Limit			179						deg.C			-1							-3					F					-5					-50/100				W/L							W/L							[0,2,5] < [0,2,2]			E					5					.1						-3					1				NA					1					NA				 	[0,2,12]>1
6		Temperature 3 Low Temperature Limit			180						deg.C			-1							-3					F					-5					-50/100				W/L							W/L							[0,2,6] < [0,2,3]			E					6					.1						-3					1				NA					1					NA				 	[0,2,12]>2
7		DC Over Voltage Limit					94						V			-1							-3					F					58.5					40/60				W/L							W/L							NA					E					7					.1						-3					1				NA					1					NA				 	NA
8		DC Under Voltage Limit					95						V			-1							-3					F					45					40/60				W/L							W/L							NA					E					8					.1						-3					1				NA					1					NA				 	NA
9		Temperature Coefficient					96						NA			-1							-3					F					100					0/200				W/L							W/L							NA					E					9					.1						-3					1				NA					1					NA				 	NA
10		Load Current Sensor Coefficient				97						NA			-1							-3					F					2500					1/4000				W/L							W/L							NA					E					10					.1						-3					10				NA					1					NA				 	NA
11		Battery  Num						98						NA			-1							-3					U					2					0/4				W/L							W/L							NA					E					11					NA						-3					1				NA					1					NA				 	NA
12		Temperature Num						99						NA			-1							-3					U					0					0/3				W/L							W/L							NA					E					12					NA						-3					1				NA					1					NA				 	NA
13		Branch Current Coefficient				100						NA			-1							-3					F					500					1/3000				W/L							W/L							NA					E					13					.1						-3					1				NA					1					NA				 	NA
15		Output Num With Current Measurement			102						NA			-1							-3					U					0					0/9				W/L							W/L							NA					E					15					NA						-3					1				NA					1					NA				 	NA
16		Output Num						103						NA			-1							-3					U					18					0/64				W/L							W/L							NA					E					16					NA						-3					1				NA					1					NA				 	NA

17		Rated Capacity						236						Ah			-1							-3					F					300					50/50000			NA							NA							NA					E					17					.1						-3					10				NA					1					NA					NA



#2.4 Define the Alarm Singals
[ALARM_NUM]
70

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name			Alarm Name Resource ID		Alarm Level	Alarm Expression		Alarm Delay	Suppressing Expression		Relay ID
1		DC Output Over Voltage		104				CA		[0,0,12]									NA		[0,3,67]			NA	
2		DC Output Under Voltage		105				CA		[0,0,13] & (![2,0,31])						NA		[0,3,67]				NA
3		DC Output 1 Disconnection	106				CA		[0,0,17]									NA		[0,3,67]				NA
4		DC Output 2 Disconnection	107				CA		[0,0,18]									NA		[0,3,67]				NA
5		DC Output 3 Disconnection	108				CA		[0,0,19]									NA		[0,3,67]				NA
6		DC Output 4 Disconnection	109				CA		[0,0,20]									NA		[0,3,67]				NA
7		DC Output 5 Disconnection  	110				CA		[0,0,21]									NA		[0,3,67]				NA
8		DC Output 6 Disconnection	111				CA		[0,0,22]									NA		[0,3,67]				NA
9		DC Output 7 Disconnection	112				CA		[0,0,23]									NA		[0,3,67]				NA
10		DC Output 8 Disconnection	113				CA		[0,0,24]									NA		[0,3,67]				NA
11		DC Output 9 Disconnection	114				CA		[0,0,25]									NA		[0,3,67]				NA
12		DC Output 10 Disconnection	115				CA		[0,0,26]									NA		[0,3,67]				NA
13		DC Output 11 Disconnection	116				CA		[0,0,27]									NA		[0,3,67]				NA
14		DC Output 12 Disconnection	117				CA		[0,0,28]									NA		[0,3,67]				NA
15		DC Output 13 Disconnection	118				CA		[0,0,29]									NA		[0,3,67]				NA
16		DC Output 14 Disconnection	119				CA		[0,0,30]									NA		[0,3,67]				NA
17		DC Output 15 Disconnection	120				CA		[0,0,31]									NA		[0,3,67]				NA
18		DC Output 16 Disconnection	121				CA		[0,0,32]									NA		[0,3,67]				NA
19		DC Output 17 Disconnection	122				CA		[0,0,33]									NA		[0,3,67]				NA
20		DC Output 18 Disconnection	123				CA		[0,0,34]									NA		[0,3,67]				NA
21		DC Output 19 Disconnection	124				CA		[0,0,35]									NA		[0,3,67]				NA
22		DC Output 20 Disconnection	125				CA		[0,0,36]									NA		[0,3,67]				NA
23		DC Output 21 Disconnection	126				CA		[0,0,37]									NA		[0,3,67]				NA
24		DC Output 22 Disconnection	127				CA		[0,0,38]									NA		[0,3,67]				NA
25		DC Output 23 Disconnection	128				CA		[0,0,39]									NA		[0,3,67]				NA
26		DC Output 24 Disconnection	129				CA		[0,0,40]									NA		[0,3,67]				NA
27		DC Output 25 Disconnection	130				CA		[0,0,41]									NA		[0,3,67]				NA
28		DC Output 26 Disconnection	131				CA		[0,0,42]									NA		[0,3,67]				NA
29		DC Output 27 Disconnection	132				CA		[0,0,43]									NA		[0,3,67]				NA
30		DC Output 28 Disconnection	133				CA		[0,0,44]									NA		[0,3,67]				NA
31		DC Output 29 Disconnection	134				CA		[0,0,45]									NA		[0,3,67]				NA
32		DC Output 30 Disconnection	135				CA		[0,0,46]									NA		[0,3,67]				NA
33		DC Output 31 Disconnection	136				CA		[0,0,47]									NA		[0,3,67]				NA
34		DC Output 32 Disconnection	137				CA		[0,0,48]									NA		[0,3,67]				NA
35		DC Output 33 Disconnection	138				CA		[0,0,49]									NA		[0,3,67]				NA
36		DC Output 34 Disconnection	139				CA		[0,0,50]									NA		[0,3,67]				NA
37		DC Output 35 Disconnection	140				CA		[0,0,51]									NA		[0,3,67]				NA
38		DC Output 36 Disconnection	141				CA		[0,0,52]									NA		[0,3,67]				NA
39		DC Output 37 Disconnection	142				CA		[0,0,53]									NA		[0,3,67]				NA
40		DC Output 38 Disconnection	143				CA		[0,0,54]									NA		[0,3,67]				NA
41		DC Output 39 Disconnection	144				CA		[0,0,55]									NA		[0,3,67]				NA
42		DC Output 40 Disconnection	145				CA		[0,0,56]									NA		[0,3,67]				NA
43		DC Output 41 Disconnection	146				CA		[0,0,57]									NA		[0,3,67]				NA
44		DC Output 42 Disconnection	147				CA		[0,0,58]									NA		[0,3,67]				NA
45		DC Output 43 Disconnection	148				CA		[0,0,59]									NA		[0,3,67]				NA
46		DC Output 44 Disconnection	149				CA		[0,0,60]									NA		[0,3,67]				NA
47		DC Output 45 Disconnection	150				CA		[0,0,61]									NA		[0,3,67]				NA
48		DC Output 46 Disconnection	151				CA		[0,0,62]									NA		[0,3,67]				NA
49		DC Output 47 Disconnection	152				CA		[0,0,63]									NA		[0,3,67]				NA
50		DC Output 48 Disconnection	153				CA		[0,0,64]									NA		[0,3,67]				NA
51		DC Output 49 Disconnection	154				CA		[0,0,65]									NA		[0,3,67]				NA
52		DC Output 50 Disconnection	155				CA		[0,0,66]									NA		[0,3,67]				NA
53		DC Output 51 Disconnection	156				CA		[0,0,67]									NA		[0,3,67]				NA
54		DC Output 52 Disconnection	157				CA		[0,0,68]									NA		[0,3,67]				NA
55		DC Output 53 Disconnection	158				CA		[0,0,69]									NA		[0,3,67]				NA
56		DC Output 54 Disconnection	159				CA		[0,0,70]									NA		[0,3,67]				NA
57		DC Output 55 Disconnection	160				CA		[0,0,71]									NA		[0,3,67]				NA
58		DC Output 56 Disconnection	161				CA		[0,0,72]									NA		[0,3,67]				NA
59		DC Output 57 Disconnection	162				CA		[0,0,73]									NA		[0,3,67]				NA
60		DC Output 58 Disconnection	163				CA		[0,0,74]									NA		[0,3,67]				NA
61		DC Output 59 Disconnection	164				CA		[0,0,75]									NA		[0,3,67]				NA
62		DC Output 60 Disconnection	165				CA		[0,0,76]									NA		[0,3,67]				NA
63		DC Output 61 Disconnection	166				CA		[0,0,77]									NA		[0,3,67]				NA
64		DC Output 62 Disconnection	167				CA		[0,0,78]									NA		[0,3,67]				NA
65		DC Output 63 Disconnection	168				CA		[0,0,79]									NA		[0,3,67]				NA
66		DC Output 64 Disconnection	169				CA		[0,0,80]									NA		[0,3,67]				NA
67		DC Distribution No Response	170				CA		[0,0,99]									NA		NA						NA
#68		LVD1						171				CA		[0,0,81]									NA		[0,3,67]				NA
#69		LVD2						172				CA		[0,0,82]									NA		[0,3,67]				NA
#70		LVD3						173				CA		[0,0,83]									NA		[0,3,67]				NA
71		Temperature 1 Over Temperature	174			CA		[0,0,14] & ([0,2,12] > 0)					NA		[0,3,67]|[0,3,77]		NA
72		Temperature 2 Over Temperature	175			CA		[0,0,15] & ([0,2,12] > 1)					NA		[0,3,67]|[0,3,78]		NA
73		Temperature 3 Over Temperature	176			CA		[0,0,16] & ([0,2,12] > 2)					NA		[0,3,67]|[0,3,79]		NA
74		Temperature 1 Under Temperature	181			MA		(([0,0,1]<[0,2,4])|([0,3,74]&[0,0,1]<([0,2,4]+2))) & ([0,2,12] > 0)		NA		[0,3,67]|[0,3,77]			NA
75		Temperature 2 Under Temperature	182			MA		(([0,0,2]<[0,2,5])|([0,3,75]&[0,0,2]<([0,2,5]+2))) & ([0,2,12] > 1)		NA		[0,3,67]|[0,3,78]			NA
76		Temperature 3 Under Temperature	183			MA		(([0,0,3]<[0,2,6])|([0,3,76]&[0,0,3]<([0,2,6]+2))) & ([0,2,12] > 2)		NA		[0,3,67]|[0,3,79]			NA
77		Temperature1 Sensor Failure	211				OA		([0,0,1] > 150) | ([0,0,1] < (0-100)) & ([0,2,12] > 0)				NA		[0,3,67]				NA
78		Temperature2 Sensor Failure	212				OA		([0,0,2] > 150) | ([0,0,2] < (0-100)) & ([0,2,12] > 1)				NA		[0,3,67]				NA
79		Temperature3 Sensor Failure	213				OA		([0,0,3] > 150) | ([0,0,3] < (0-100)) & ([0,2,12] > 2)				NA		[0,3,67]				NA
